html{background: #eee; }
/*a:hover{ text-decoration: underline;}*/
.park_top{ width: 100%; height: 300px; background: url(../images/park_gw_top.jpg) no-repeat scroll center 0; overflow: hidden;}
.park_top_con{ width: 1200px; margin: 25px auto; height:250px;}
.park_top_con .t_left{ width: 500px; height: 250px; background: rgba(11,13,30,0.8);border-radius: 10px; overflow: hidden; margin-left: 50px; position: relative;}
.park_top_con .t_left .park_c_1{width: 460px; margin: 20px auto; overflow: hidden;}
.park_top_con .t_left .park_c_1 .park_logo_img{ width: 60px;  height: 60px; background: url(../images/mr.jpg); background-size: cover; border-radius: 30px; float: left;}
.park_top_con .t_left .park_c_1 .park_logo_img img{ width: 60px; height: 60px; border-radius: 30px;} 
.park_top_con .t_left .park_c_1 .park_name_vips{ width: 390px; float: left; overflow: hidden; margin-left: 10px;}
.park_top_con .t_left .park_c_1 .park_name_vips h1{ font-size: 18px; font-weight: bold; color: #fff; line-height: 40px; flex-direction: row;}
.park_top_con .t_left .park_c_1 .park_name_vips h1 img{ vertical-align: bottom;}
.park_top_con .t_left .park_c_1 .park_name_vips .park_pf{ width: 135px; height: 24px; text-align: right; color: #fff; font-size: 18px; line-height: 24px;}
.park_top_con .t_left .park_c_1 .park_name_vips  .k0{ background: url(../images/p0.png) no-repeat scroll 0 0;}
.park_top_con .t_left .park_c_1 .park_name_vips  .k1{ background: url(../images/p1.png) no-repeat scroll 0 0;}
.park_top_con .t_left .park_c_1 .park_name_vips  .k2{ background: url(../images/p2.png) no-repeat scroll 0 0;}
.park_top_con .t_left .park_c_1 .park_name_vips  .k3{ background: url(../images/p3.png) no-repeat scroll 0 0;}
.park_top_con .t_left .park_c_1 .park_name_vips  .k4{ background: url(../images/p4.png) no-repeat scroll 0 0;}
.park_top_con .t_left .park_c_1 .park_name_vips  .k5{ background: url(../images/p5.png) no-repeat scroll 0 0;}

.park_top_con .t_left .park_c_2{width: 460px; margin:0 auto; height: 80px; overflow: hidden;  } 
.park_top_con .t_left .park_c_2 span{ display: block; float: left; white-space: nowrap; color: #26c1ed; border: 1px solid #26c1ed; padding: 2px 3px; border-radius: 3px; box-sizing: border-box; margin-right: 10px; margin-top: 10px;}

.park_top_con .t_left .park_c_3{ width: 100%; height: 55px; background: rgba(0,0,0,0.5); position: absolute; left: 0; bottom: 0;}

.park_top_con .t_left .park_c_3 .park_gz{ display: block; float: right; width: 60px; height: 30px; border-radius: 3px; border:1px solid #f60; color: #f60; text-align: center; line-height: 28px; box-sizing: border-box; margin: 12px 30px; }
.park_top_con .t_left .park_c_3 .on{ background: #f60; color: #fff;}
.park_top_con .t_left .park_c_3 .lll{ color: #fff; float: left; height: 30px; line-height: 30px; margin: 12px 30px; }

.park_nav{ width: 100%; height: 55px; overflow: hidden; background: url(../images/park_icon_bg.png) repeat-x scroll 0 -226px; z-index: 9; box-shadow: rgba(0,0,0,0.2) 0px 10px 3px -10px;}
.park_nav_con{ width: 1200px; height: 55px; margin: 0 auto; }
.park_nav_con ul li{ display: block; float: left; width: 142px; height: 55px; line-height: 60px; overflow: hidden; font-size: 16px; text-align: center; cursor: pointer; margin-left: 5px;}
.park_nav_con ul .active{ background: url(../images/park_icon_bg.png) no-repeat scroll 0 0; color: #fff;}

.f_item{ width: 1200px; overflow: hidden; margin: 20px auto 0 auto; background: #fff; box-shadow: rgba(0,0,0,.05) 0px 0px 2px 1px;border-radius: 3px; position: relative; padding: 50px 0; box-sizing: border-box;}
.f_item h2{ font-size: 24px; margin: 0px 80px 5px 80px; overflow: hidden;}
.f_item  .smore{ display: block; color: #0084FF; position: absolute; right: 80px; top: 50px; }
.f_item  .smore span{ font-family: '宋体';}

.park_gk{ width: 655px; height: 130px; overflow: hidden; margin-left: 80px; font-size: 16px; line-height: 3em; text-indent: 2em; margin-bottom: 60px;}
.park_gk .tmore{ color: #0084FF; margin-left: 20px; }
.s_li{ margin-left: 80px; line-height: 2em;}
.s_li span{ color: #666; margin-right: 10px;}
.s_li a{color: #0084FF; }

.park_gk_all{ width: 100%; padding: 0 80px; box-sizing: border-box;  overflow: hidden;   margin-bottom: 60px;}
.park_gk_all p{font-size: 16px; line-height: 3em; text-indent: 2em;}

.m-video{ width: 100px; height: 33px; color: #fff; background: url(../images/park_icon_bg.png) no-repeat scroll 0 -55px #0084FF; border-radius: 3px; position: absolute;  top: 50px; line-height: 33px; text-indent: 35px; cursor: pointer; }

.gk_right{ width: 300px; height: 370px; background: #eee; position: absolute; right: 80px; top: 20px; border-radius: 3px;}
.gk_right .ymp_ma{ width: 200px; height: 200px; margin: 30px auto; }
.gk_right .ymp_ma img{ width: 200px; height: 200px;}
.gk_right .y_12{ width: 220px; height: 20px; display: flex; flex-direction: row;  margin: 0 auto;}
.gk_right .y_12 a{  flex: 1; text-indent: 1.8em;}
.gk_right .y_12 .m1{ background: url(../images/park_icon_bg.png) no-repeat scroll 0 -116px;}
.gk_right .y_12 .m2{ background: url(../images/park_icon_bg.png) no-repeat scroll 0 -139px;}
.gk_right .y_call{ width: 200px; height: 40px; margin: 20px auto; line-height: 40px; font-size: 16px;  text-indent: 3em; background: url(../images/park_icon_bg.png) no-repeat scroll 20px -172px #ffffff;}

.park_policy{ width: 1040px; margin: 0 auto; overflow: hidden;}
.park_policy ul{ display: block; overflow: hidden;}
.park_policy ul li{ width: 100%; }
.park_policy ul li a{ display:inline-block; float: left; width: 70%; overflow: hidden; line-height: 2.5em; color: #007AFF; font-size: 16px; }
.park_policy ul li span{ display:inline-block; float: right; width: 20%; text-align: right; color: #999; line-height: 2em; font-size: 16px;}

.park_advan{width: 1040px; margin: 0 auto; overflow: hidden;}
.park_advan a{ display: inline-block; width: 140px; height: 140px; padding: 100px 0 0 0; box-sizing: border-box;  line-height: 40px; text-align: center; color: #ffffff; font-size: 16px; margin-right: 35px; }
.park_advan .y1{ background: url(../images/bg_pt.png) no-repeat scroll 0 0;}
.park_advan .y2{ background: url(../images/bg_pt.png) no-repeat scroll -140px 0;}
.park_advan .y3{ background: url(../images/bg_pt.png) no-repeat scroll -280px 0;}
.park_advan .y4{ background: url(../images/bg_pt.png) no-repeat scroll -420px 0;}
.park_advan .y5{ background: url(../images/bg_pt.png) no-repeat scroll -560px 0;}
.park_advan .y6{ background: url(../images/bg_pt.png) no-repeat scroll -700px 0; margin-right: 0;}

.park_company{width: 1040px; margin: 0 auto; overflow: hidden;}
.company_table {margin: 0px auto; }
.company_table tr th{ background-color: rgba(0, 132, 255, 0.03); border-bottom: 1px solid #d5e9fe;}
.company_table tr th div{padding:12px 8px; box-sizing: border-box; font-size: 16px;}
.company_table tr td{ font-weight: normal;    vertical-align: middle;}
.company_table tr td div{padding:12px 8px; box-sizing: border-box; color: #666; font-size: 16px; }

.company_table tr td a{ color:#007AFF;  }
.company_table tr td a:hover{ text-decoration: underline;}

.zs_a{display: block; width: 400px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;} 

.park_xg{ width: 1040px; margin: 0 auto; overflow: hidden;}

.park_xg .park_box{ display: block; width: 240px; height: 230px;  overflow: hidden; float: left; margin-right: 25px;}
.park_xg .park_box:last-child{ margin-right: 0;}
.park_xg .park_box div{clear: both;}
.park_xg .park_box .pic_s{ display: block; width: 240px; height: 160px; overflow: hidden;}
.park_xg .park_box .pic_s img{ width: 100%; transform: scale(1); transition: all 1s ease 0s; }
.park_xg .park_box:hover .pic_s img{transform: scale(1.1);  transition: all 1s ease 0s;}
.park_xg .park_box .yuan_name{ width: 240px; font-size: 16px; margin-top: 15px; overflow: hidden;}
.park_xg .park_box .yuan_name a{ float: left; max-width: 300px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; color: #007AFF;}
.park_xg .park_box .yuan_adds{ width: 240px; font-size: 14px; margin-top: 5px; color: #999;}

.park_analyze{width: 1040px; margin: 0 auto; overflow: hidden; }
.park_analyze .fx{ width: 340px; float: left; margin-right: 10px;}
.park_analyze .fx h3{ line-height: 50px; background: rgba(0, 132, 255, 0.03); text-indent: 2em; font-size: 16px;}

.park_analyze .parknow{ width: 80%; overflow: hidden;  margin: 20px auto;}
.park_analyze .parknow ul li{ width: 100%; float: left; height: 45px; background: #e8fdff; margin-bottom: 1px; line-height: 45px;  } 
.park_analyze .parknow ul li div{ float: left; margin-right: 10px;  text-align: center; width: 95px; background: #d2f5f9; height: 45px;  }

.no_info{ width: 100%; padding: 50px 0 20px 0; box-sizing: border-box; background: url(../images/no_msg.png) no-repeat scroll center top;}
.no_info p{ color: #999; text-align: center;}

.park_map{width: 1040px;height: 400px; margin: 0 auto; overflow: hidden; background: rgba(0, 132, 255, 0.03); position: relative;}
.park_map .tab-nav{width:100px; overflow: hidden; position: absolute; left: 10px; top: 10px; }
.park_map .tab-nav li{ width:100%; cursor: pointer; line-height: 40px; background: #ffffff; border: 1px solid #eee; margin-bottom: 10px; font-size: 16px; text-align: center; border-radius: 3px; box-shadow: rgba(0,0,0,.05) 0px 0px 2px 1px;	}
.park_map .tab-nav li.actived{ background: #007AFF; color: #ffffff;}
.park_map .content-wrap{width: 100%; height: 400px; }
.park_map .content-wrap .content-item{width: 100%; height: 400px; display: none; }
.park_map .content-wrap .current{display: block;}

.no_fx1{width: 100%; height: 240px; box-sizing: border-box; background: url(../images/fx1.png) no-repeat scroll center top;}
.no_fx2{width: 100%; height: 240px; box-sizing: border-box; background: url(../images/fx2.png) no-repeat scroll center top;}
.no_fx3{width: 100%; height: 240px; box-sizing: border-box; background: url(../images/fx3.png) no-repeat scroll center top;}

.load_more{ width: 100%; height: 40px; background: rgba(0, 132, 255, 0.1);}
.load_more a{ display: block; text-align: center; line-height: 40px; color: #007AFF;}


/*201904版园区详情*/
.main_content{ width: 1200px; margin: 0 auto; position: relative}
.bread_nav{ padding: 15px 0; margin: 20px auto;}

.search_park{width: 500px; height: 45px; border: 1px solid #eee; border-radius: 5px; background: #fff; position: absolute; right: 5px; top: 0px;box-shadow: 0px 0px 3px rgba(0,0,0,.1);}
.search_park .search_input{ width: 500px; height: 40px;outline:none; border: none; text-indent: 10px; font-size: 16px;  border-radius: 5px;}
.search_park .search_btn{ width: 100px; height: 45px; border: none; font-size: 16px; font-weight: bold; color: #fff; text-align: center; line-height: 42px; background: #ff6600; position: absolute; right: 0; top: 0; border-radius:0 5px 5px 0; }


.park_line{width: 100%; overflow: hidden; margin: 20px auto 0 auto; background: #fff; box-shadow: rgba(0,0,0,.05) 0px 0px 2px 1px;border-radius: 3px; position: relative; padding: 0; box-sizing: border-box; }

.park_h{ width: 100%; overflow: hidden; margin: 30px 0;}

.park_name_left{ width: 60%; float: left; overflow: hidden; display: flex; flex-direction: row; margin-left: 20px;}
.park_name_left .park_logo{ width: 50px; height: 50px; background: url( ../images/mr.png) no-repeat scroll 0 0; background-size: cover; overflow: hidden; border-radius: 50%; }
.park_name_left .park_logo img{ width: 50px; height: 50px;}
.park_name_left h1{ font-size: 28px; font-weight: bold; margin-left: 10px; line-height: 50px;}
.park_info_right{width: 35%; float: right; overflow: hidden;  margin-right: 20px;}
.park_info_right .liulan{ width: 120px; height: 30px; margin: 10px 30px; line-height: 30px; color: #999; float: right}
.park_info_right .parkgz{ display: block; float: right; width: 80px; height: 30px; border-radius: 3px; border:1px solid #2b73f5; color: #2b73f5; text-align: center; line-height: 28px; box-sizing: border-box; margin: 10px 0;}
.park_info_right .on{ background: #2b73f5; color: #fff;}

.park_navs{ width: 100%; height: 50px;  background: #f5f5f5;z-index: 9; }
.park_navs ul li{ display: block; float: left; width: 100px; height: 50px; line-height: 50px; overflow: hidden; font-size: 16px; text-align: center; cursor: pointer; margin-left: 5px;}
.park_navs ul .active{ background: #ffa009; color: #fff;}

.park_xcs{ width:500px; height: 400px;  float: left; background: #fff; border: 1px solid #eee; box-sizing: border-box; margin-left: 30px; overflow: hidden; position: relative;}

.park_xcs .rz{ position: absolute; left: 0; top: 0; width: 80px; height: 30px; text-align: center; line-height: 30px; border-radius: 0 0 5px 0; background: #f60; color: #fff; font-size: 14px; z-index: 3;}

.park_xx{ width: 610px; float: right;  margin-right: 30px;  }
.park_xx ul li{ width: 100%; overflow: hidden; margin-bottom: 20px; font-size: 16px; color: #999;}
.park_xx ul li strong{ color: #333; font-weight: normal;}
.park_xx ul li .c{float: left; width: 45%; margin-right: 25px; font-size: 16px; line-height: 2em; color: #999;}
.park_xx ul li:first-child{ color: #1BA200;}
.park_xx ul li:first-child strong{ font-size: 28px; color: #1BA200;}

.park_xx .zxbox{ width: 100%; height: 50px; border: 1px solid #ffa009; box-sizing: border-box;  display: flex; flex-direction: row}
.park_xx .park_call{ flex: 2; line-height: 50px;  font-size: 22px; color:red; margin-left: 20px;}
.park_xx .zx_online{ flex: 1; height: 50px; line-height: 50px; display: block; background: #ffa009; color: #fff; font-size: 16px; text-align: center; font-weight: bold;}

.park_mian_box{ width: 100%; overflow: hidden; position: relative;}

.park_s{ width: 100%; overflow: hidden; margin: 20px auto 0 auto; background: #fff; box-shadow: rgba(0,0,0,.05) 0px 0px 2px 1px;border-radius: 3px; position: relative; padding: 0; box-sizing: border-box;}
.park_s strong{ display: block; font-size: 20px; margin:20px; overflow: hidden;}

.park_left{ width: 920px; float: left; overflow: hidden; margin-bottom: 20px;}

.park_jj{ width: 100%; padding:0 20px 0px 20px; height:100px; margin-bottom: 20px; box-sizing: border-box;  overflow: hidden;  line-height: 2em; text-indent: 2em; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; position: relative;}
#dot{ height: 100px;}
.park_jj .tmore{ display: block; height: 2em; background: #fff; position: absolute; right: 20px; bottom: 5px; padding-right: 10px;  color: #0084FF;  line-height: 2em; }

.park_s  .smore{ display: block; color: #0084FF; position: absolute; right: 30px; top: 25px; }
.park_s  .smore span{ font-family: '宋体';}

.park_jianjie{width: 100%; min-height: 430px; padding:0 20px 0px 20px; margin-bottom: 20px; box-sizing: border-box;  overflow: hidden;  line-height: 2em; text-indent: 2em;}

.park_jichu{ width: 100%; padding:0 30px 30px 30px; box-sizing: border-box; overflow: hidden;}
.park_jichu ul li{display: flex; flex-direction: row;  line-height: 2.5em;}
.park_jichu ul li em{flex: 1; text-align: right; color: #999;}

.park_touzi{ width: 100%; padding:0 30px 30px 30px; box-sizing: border-box; overflow: hidden;}
.park_touzi ul{ display: block; float: left; width: 33%}
.park_touzi ul li{ width:100%; float: left; display: flex; flex-direction: row;  line-height: 2.5em;}
.park_touzi ul li em{flex: 1; text-align: right; color: #999;}
.park_touzi ul li span{flex: 2; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}

.park_txt_list{ width: 100%; padding:0 20px 20px 20px; box-sizing: border-box; overflow: hidden;}
.park_txt_list ul{ display: block; overflow: hidden;}
.park_txt_list ul li{ width: 100%; }
.park_txt_list ul li a{ display:inline-block; float: left; width: 70%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; line-height: 2.5em; color: #666; font-size: 16px;  }
.park_txt_list ul li a:hover{text-decoration: underline;}
.park_txt_list ul li span{ display:inline-block; float: right; width: 20%; text-align: right; color: #999; line-height: 2em; font-size: 12px; }

.park_fenxi{width: 100%; margin: 0 auto; overflow: hidden; }
.park_fenxi .fx{ width: 32%; max-width: 300px; float: left; margin-right: 10px;}
.park_fenxi .fx:first-child{  margin-left: 10px;}
.park_fenxi .fx h3{ line-height: 50px; background: rgba(0, 132, 255, 0.03); text-indent: 2em; }

.park_fenxi .parknow{ width: 80%; overflow: hidden;  margin: 20px auto;}
.park_fenxi .parknow ul li{ width: 100%; float: left; height: 45px; background: #e8fdff; margin-bottom: 1px; line-height: 45px;  } 
.park_fenxi .parknow ul li div{ float: left; margin-right: 10px;  text-align: center; width: 95px; background: #d2f5f9; height: 45px;  }

.park_map2{width: 100%; height: 410px; margin: 0 auto; overflow: hidden;  position: relative;}
.park_map2 .tab-nav{width:100px; overflow: hidden; position: absolute; left: 30px; top: 10px; z-index: 9; }
.park_map2 .tab-nav li{ width:100%; cursor: pointer; line-height: 40px; background: #ffffff; border: 1px solid #eee; margin-bottom: 10px;  text-align: center; border-radius: 3px; box-sizing: border-box;}
.park_map2 .tab-nav li.actived{ background: #007AFF; color: #ffffff;}
.park_map2 .content-wrap{width: 100%; height: 400px; padding:0 20px; box-sizing: border-box; overflow: hidden;}
.park_map2 .content-wrap .content-item{width: 100%; height: 400px; display: none; }
.park_map2 .content-wrap .current{display: block;}

.park_right{ width: 260px;  float: right; overflow: hidden; margin-bottom: 20px;}

.park_r_s{ width: 100%; overflow: hidden; margin: 20px auto 0 auto; background: #fff; box-shadow: rgba(0,0,0,.05) 0px 0px 2px 1px;border-radius: 3px; position: relative; padding: 0; box-sizing: border-box;}
.park_r_s strong{ display: block; font-size: 20px; margin:20px; overflow: hidden;}

.park_r_s  .smore{ display: block; color: #0084FF; position: absolute; right: 30px; top: 25px; }
.park_r_s  .smore span{ font-family: '宋体';}

.park_tj{ width: 100%; overflow: hidden; margin: 20px auto 0 auto; background: #fff; box-shadow: rgba(0,0,0,.05) 0px 0px 2px 1px;border-radius: 3px; position: relative; padding: 0; box-sizing: border-box; clear: both;}
.park_tj strong{ display: block; font-size: 20px; margin:30px; overflow: hidden;}


.park_xgs{ width: 100%; overflow: hidden;padding: 0 30px; box-sizing: border-box}

.park_xgs .park_box{ display: block; width: 250px; height: 240px;  overflow: hidden; float: left; margin-right: 35px;}
.park_xgs .park_box:last-child{ margin-right: 0;}
.park_xgs .park_box div{clear: both;}
.park_xgs .park_box .pic_s{ display: block; width: 250px; height: 170px; overflow: hidden;}
.park_xgs .park_box .pic_s img{ width: 100%; transform: scale(1); transition: all 1s ease 0s; }
.park_xgs .park_box:hover .pic_s img{transform: scale(1.1);  transition: all 1s ease 0s;}
.park_xgs .park_box .yuan_name{ width: 250px; font-size: 16px;  overflow: hidden;}
.park_xgs .park_box .yuan_name a{ float: left; max-width: 300px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; color: #007AFF;}
.park_xgs .park_box .yuan_adds{ width: 250px; font-size: 14px; margin-top: 5px; color: #999; }

.park_shuom{background: #fff9ef;   width: 100%; margin: 20px 0; border: 1px solid #f6e9d2; color: #e09c2a; padding: 20px; box-shadow: none; box-sizing: border-box; line-height:2em;}




